@charset "UTF-8";
/*-----------------------------------------------
	プライバシーポリシー、特商法
---------------------------------------------- */
body {
  text-align: center;
  font-family: 'Helvetica','Arial','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color: #333;
  line-height: 1.6;
  padding-top: 80px;
}

.inner {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
}

h1 {
  text-align: center;
  font-size: 26px;
  margin-bottom: 20px;
  font-weight: bold;
}

.table_style {
  margin-bottom: 40px;
  border: 1px solid #ccc;
}
.table_style tr th,.table_style tr td {
  font-size: 14px;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 10px;
  text-align: left;
}
.table_style tr th {
  background-color: #e4e4e4;
  width: 28%;
}
.table_style tr td {
  background-color: #FFFFFF;
}

.back_btn {
  text-align: center;
  margin-bottom: 40px;
}
.back_btn a {
  display: inline-block;
  font-size: 16px;
  color: #333;
  text-decoration: underline;
}

.footer {
  background-color: #333;
  padding: 20px 10px;
	color: #fff;
	line-height: 2;
}
.footer a,.copyright {
  font-size: 14px;
  color: #fff;
}
.footer a {
  display: inline-block;
  text-decoration: underline;
}
.copyright {
  text-align: center;
}

@media screen and (max-width: 750px) {
  body {
    padding-top: 40px;
  }
  h1 {
    font-size: 20px;
  }
  .table_style tr {
    display: block;
  }
  .table_style tr th,.table_style tr td {
    display: block;
  }
  .table_style tr th {
    width: 100%;
  }
}





